Subject: RE: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: "And Rosta" <[email-masked]>
Date: Wed, 11 Sep 2002 02:20:12 +0100

pc:
> Robin:
> <<
> Suggest something out of copyright, with reasonably modern language,
> originally written in English, that someone besides you here has
> actually read.
> >>
> 
> I thought I did this back in the Alice days, but OK again:
> Any novel by Henry James or Edith Wharton. 

Wharton -- far too dreary. James -- maybe some of his more convoluted
passages would make a good challenge.

> If that is too much (but there are a few that are as short as Alice, 
> even after the draught), how about any non-dialect short story of 
> Mark Twain (1601, A Medieval Romance)? 
> If that is too small, how about The Dubliners or any part thereof, or 
> Portrait of the Artist as a Young Man?
> Origin of Species?
> "On Denoting" by Berty?
> I can't remember where Virginia Wolf's stuff is at the moment.
> The first page -- and all the footnotes thereunto appertaining -- of 
> The Decline and Fall of the Roman Empire.

Excellent suggestion, this one, the Gibbon.

> (East Lynne, Abie's Irish Rose -- probably not, since both use 
> dialect -- maybe Major Barbara or something a bit earlier or The 
> Importance of Being Earnest -- nice chance for lujvo there)
> Three Men in a Boat.

Importance of Being Earnest & Three Men in a Boat -- both excellent
suggestions, though Three Men in a Boat would take stamina of
xorxesian proportions.

--And.